<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>We pushed our way through the milling ______ of guests.</text><choice_g><choice correct="y">crowds</choice></choice_g></item>
<item><text>She showed a touching ______ in my ability to resolve any and every difficulty.</text><choice_g><choice correct="y">faith</choice></choice_g></item>
<item><text>The big growth ______ of recent years has been in health clubs.</text><choice_g><choice correct="y">area</choice></choice_g></item>
<item><text>I was tempted to place a large ______.</text><choice_g><choice correct="y">bet</choice></choice_g></item>
<item><text>The follow-up ______ showed the baby was healthy.</text><choice_g><choice correct="y">exams</choice></choice_g></item>
<item><text>She laid out her argument in a convincing ______.</text><choice_g><choice correct="y">fashion</choice></choice_g></item>
<item><text>The hotel is almost empty in the off ______.</text><choice_g><choice correct="y">season</choice></choice_g></item>
<item><text>the long ______ back to Cape Town</text><choice_g><choice correct="y">haul</choice></choice_g></item>
<item><text>Everything was covered with a fine ______ of dust.</text><choice_g><choice correct="y">layer</choice></choice_g></item>
<item><text>She gave him a playful ______ on the arm as everyone laughed.</text><choice_g><choice correct="y">slap</choice></choice_g></item>
</body>
</exercise>
</batch>

